QuikrBox Store app Issues - Bug #9231

Store --> Login --> Home Screen --> Delivered Order --> Order id --> Check Issue below

01/31/2024 02:31 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Mohd Irfan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/31/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

product order date should be in "order by" as per the store app
Order Accepted on:30/01/24

Order Pending on:31/01/24

Order Dispatched on: 31/04/24

Order Picked on: 31/04/24

Order Delivered on: 31/04/24

See attached screenshot:
° Orderid #1923

”ﬂ Delivered Paid
=7

Order pending on: 31/01/24
Order accepted on: 30/01/24
Order picked on: 31/01/24
Order dispatched on: 31/01/24
Order delivered on: 31/01/24

#1423 KESAV VERMA

B-903 JM ORCHID,Sector
76,Noida,Uttar Pradesh,201301

Billing Details

Fortune premium kachi ghani pure
mustard oil pouch (sarson tel) (11)

2125.55 X 4 =Z502.2

ltem’s Total : ERGHDED
Applied GST +2904
Service Charge + € b.02
Discount Applied -210
Delivery Boy Tip +220
Total Amount € 607.62

Paid Online 2 607.62
History

#1 - 02/02/2024 12:57 PM - Deepak Biltoria
- Assignee changed from Rakhi Kadyan to Mohd Irfan

pending is the first screen

and accepted is the following screen

hence upto that the order of dates is correct

after that i have swapped order picked on with order dispatched on
#2 - 02/02/2024 02:47 PM - Mohd Irfan

- Status changed from New to Closed

it is working correctly
